#pragma once
#include "Entity.h"
#define CS_DOOR_CREATENAME L"CS_door"
//ΓΕ
class CS_Door :
    public Entity
{
public:
    CS_Door();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Door();